{
  "version": 1,
  "deviceId": "a0129b57454f0d2402a92df332be6dfe3afbe205f1ddb899fafd80bef5c2a0b8",
  "tokens": {
    "operator": {
      "token": "9ZFB2sS2SoOIPbDaBRwhneHPUEhLWlfznOEZu4RMSWY",
      "role": "operator",
      "scopes": [
        "operator.admin"
      ],
      "updatedAtMs": 1774251247852
    }
  }
}
